OC.L10N.register(
    "settings",
    {
    "Private" : "Закрытый",
    "Only visible to people matched via phone number integration through Talk on mobile" : "Видно только людям, сопоставленным с помощью интеграции номера телефона через приложение «Конференции» на мобильном телефоне ",
    "Local" : "Локально",
    "Only visible to people on this instance and guests" : "Видно только людям на этом сервере и гостям",
    "Federated" : "Федеративный доступ",
    "Only synchronize to trusted servers" : "Выполнять синхронизацию только с доверенными серверами",
    "Published" : "Видно всем",
    "Synchronize to trusted servers and the global and public address book" : "Выполнять синхронизацию с доверенными серверами и глобальной и открытой адресной книгой",
    "Verify" : "Проверить",
    "Verifying …" : "Выполняется проверка…",
    "Unable to change password" : "Невозможно изменить пароль",
    "Very weak password" : "Очень слабый пароль",
    "Weak password" : "Слабый пароль",
    "So-so password" : "Так себе пароль",
    "Good password" : "Хороший пароль",
    "Strong password" : "Надёжный пароль",
    "An error occurred while changing your language. Please reload the page and try again." : "При переключении языка произошла ошибка. Перезагрузите эту страницу и попробуйте ещё раз.",
    "An error occurred while changing your locale. Please reload the page and try again." : "При переключении региональных стандартов произошла ошибка. Перезагрузите страницу и попробуйте ещё раз.",
    "Select a profile picture" : "Выбор изображения профиля",
    "Week starts on {fdow}" : "Начало недели: {fdow}",
    "Groups" : "Участник групп",
    "Group list is empty" : "Список групп пуст",
    "Unable to retrieve the group list" : "Не удалось получить список групп",
    "{actor} added you to group {group}" : "{actor} добавил(а) вас в группу {group}",
    "You added {user} to group {group}" : "Вы добавили пользователя {user} в группу {group}",
    "{actor} added {user} to group {group}" : "{actor} добавил(а) пользователя {user} в группу {group}",
    "An administrator added you to group {group}" : "Администратор добавил вас в группу {group}",
    "An administrator added {user} to group {group}" : "Администратор добавил пользователя {user} в группу {group}",
    "{actor} removed you from group {group}" : "{actor} удалил(а) вас из группы {group}",
    "You removed {user} from group {group}" : "Вы удалили пользователя {user} из группы {group}",
    "{actor} removed {user} from group {group}" : "{actor} удалил(а) пользователя {user} из группы {group}",
    "An administrator removed you from group {group}" : "Администратор удалил вас из группы {group}",
    "An administrator removed {user} from group {group}" : "Администратор исключил пользователя {user} из группы {group}",
    "Your <strong>group memberships</strong> were modified" : "Ваше <strong>участие в группе</strong> было изменено",
    "{actor} changed your password" : "{actor} сменил(а) ваш пароль",
    "You changed your password" : "Вы изменили свой пароль",
    "Your password was reset by an administrator" : "Ваш пароль был сброшен администратором",
    "Your password was reset" : "Ваш пароль был сброшен",
    "{actor} changed your email address" : "{actor} изменил(а) ваш адрес электронной почты",
    "You changed your email address" : "Вы изменили свой адрес электронной почты",
    "Your email address was changed by an administrator" : "Ваш адрес электронной почты был изменён администратором",
    "You created app password \"{token}\"" : "Вы создали пароль приложения «{token}»",
    "You deleted app password \"{token}\"" : "Вы удалили пароль приложения «{token}»",
    "You renamed app password \"{token}\" to \"{newToken}\"" : "Вы переименовали пароль приложения  «{token}» в «{newToken}»",
    "You granted filesystem access to app password \"{token}\"" : "Вы разрешили доступ к файлам приложению «{token}»",
    "You revoked filesystem access from app password \"{token}\"" : "Вы закрыли приложению «{token}» доступ к файлам",
    "Security" : "Безопасность",
    "You successfully logged in using two-factor authentication (%1$s)" : "Вы вошли в систему с использованием двухфакторной аутентификации (%1$s)",
    "A login attempt using two-factor authentication failed (%1$s)" : "Неудачная попытка входа с использованием двухфакторной аутентификации (%1$s)",
    "Remote wipe was started on %1$s" : "Инициировано удаление данных с устройства  %1$s",
    "Remote wipe has finished on %1$s" : "Завершено удаление данных с устройства %1$s",
    "Your <strong>password</strong> or <strong>email</strong> was modified" : "Ваш <strong>пароль</strong> или <strong>адрес электронной почты</strong> были изменены",
    "Couldn't remove app." : "Не удалось удалить приложение.",
    "Couldn't update app." : "Не удалось обновить приложение.",
    "Wrong password" : "Неверный пароль",
    "Saved" : "Сохранено",
    "No user supplied" : "Не выбран пользователь",
    "Authentication error" : "Ошибка аутентификации",
    "Please provide an admin recovery password; otherwise, all user data will be lost." : "Введите пароль восстановления администратора, в противном случае все пользовательские данные будут утеряны.",
    "Wrong admin recovery password. Please check the password and try again." : "Неправильный пароль восстановления администратора. Проверьте пароль и попробуйте еще раз.",
    "Backend doesn't support password change, but the user's encryption key was updated." : "Используемый механизм не поддерживает смену паролей, но пользовательский ключ шифрования был обновлён.",
    "installing and updating apps via the App Store or Federated Cloud Sharing" : "установка и обновление приложений через магазин приложений или федерацию облачных хранилищ",
    "Federated Cloud Sharing" : "Межсерверный обмен",
    "cURL is using an outdated %1$s version (%2$s). Please update your operating system or features such as %3$s will not work reliably." : "cURL использует %1$s устаревшей версии %2$s. Обновите операционную систему, иначе такие возможности, как %3$s, не будут работать корректно.",
    "Could not determine if TLS version of cURL is outdated or not because an error happened during the HTTPS request against https://nextcloud.com. Please check the nextcloud log file for more details." : "Невозможно определить устарела ли версия TLS адреса cURL, потому что произошла ошибка при обработке HTTPS запроса к https://nextcloud.com. Пожалуйста, проверьте ошибки в файле журнала nextcloud.",
    "Invalid SMTP password." : "Неверный пароль SMTP.",
    "Email setting test" : "Проверка настроек электронной почты",
    "Well done, %s!" : "Отлично, %s!",
    "If you received this email, the email configuration seems to be correct." : "Если вы получили это сообщение, значит электронная почта настроена правильно.",
    "Email could not be sent. Check your mail server log" : "Не удалось отправить сообщение электронной почты. Проверьте журнал ошибок почтового сервера",
    "A problem occurred while sending the email. Please revise your settings. (Error: %s)" : "Во время отправки письма произошла ошибка. Пожалуйста проверьте настройки. (Ошибка: %s)",
    "Invalid user" : "Неверный пользователь",
    "Invalid mail address" : "Некорректный адрес электронной почты",
    "Settings saved" : "Настройки сохранены",
    "Unable to change full name" : "Невозможно изменить полное имя",
    "Unable to change email address" : "Невозможно изменить адрес электронной почты",
    "Unable to set invalid phone number" : "Невозможно использовать некорректный номер телефона",
    "Unable to set invalid website" : "Невозможно использовать некорректный адрес веб-сайта",
    "Some account data was invalid" : "Часть данных в аккаунте неверна",
    "In order to verify your Twitter account, post the following tweet on Twitter (please make sure to post it without any line breaks):" : "Для подтверждения владения аккаунтом Twitter, опубликуйте следующий твит (убедитесь, что разместили его без разрыва строки):",
    "In order to verify your Website, store the following content in your web-root at '.well-known/CloudIdVerificationCode.txt' (please make sure that the complete text is in one line):" : "Для подтверждения владения сайтом поместите в корневом каталоге по пути «.well-known/CloudIdVerificationCode.txt» следующее содержимое (убедитесь, что разместили весь текст в одну строку): ",
    "%1$s changed your password on %2$s." : "%1$s сменил(а) ваш пароль для сервера %2$s.",
    "Your password on %s was changed." : "Ваш пароль на сервере %s был изменён",
    "Your password on %s was reset by an administrator." : "Ваш пароль на сервере %s был сброшен администратором.",
    "Your password on %s was reset." : "Ваш пароль на сервере %s был сброшен.",
    "Password for %1$s changed on %2$s" : "Пароль %1$s изменён на сервере %2$s",
    "Password changed for %s" : "Изменён пароль %s",
    "If you did not request this, please contact an administrator." : "Если вы не запрашивали это действие, свяжитесь с администратором.",
    "Your email address on %s was changed." : "Адрес электронной почты Вашей учётной записи на сервере %s был изменён.",
    "Your email address on %s was changed by an administrator." : "Ваш адрес электронной почты  на сервере %s был изменён администратором.",
    "Email address for %1$s changed on %2$s" : "Адрес электронной почты %1$s изменён на %2$s",
    "Email address changed for %s" : "Изменён адрес электронной почты пользователя %s.",
    "The new email address is %s" : "Новый адрес электронной почты: %s.",
    "Your %s account was created" : "Создана ваша учётная запись %s ",
    "Welcome aboard" : "Добро пожаловать!",
    "Welcome aboard %s" : "Добро пожаловать, %s!",
    "Welcome to your %s account, you can add, protect, and share your data." : "%s, добро пожаловать в свою учётную запись!\nТеперь Вы можете добавить свои данные, а после настроить и открыть совместный доступ.",
    "Your username is: %s" : "Ваше имя пользователя: %s",
    "Set your password" : "Задайте свой пароль",
    "Go to %s" : "Перейти к %s",
    "Install Client" : "Установить программу-клиент",
    "Logged in user must be a subadmin" : "Вошедший в систему пользователь должен обладать правами суб-администратора",
    "Apps" : "Приложения",
    "Settings" : "Настройки",
    "Personal" : "Параметры пользователя",
    "Administration" : "Параметры сервера",
    "Additional settings" : "Дополнительные параметры",
    "Admin privileges" : "Администрирование",
    "Groupware" : "Приложения для совместной работы",
    "Overview" : "Общие сведения",
    "Basic settings" : "Основные параметры",
    "Sharing" : "Параметры публикации",
    "Personal info" : "Личная информация",
    "Mobile & desktop" : "Клиенты для ПК и мобильных устройств",
    "Email server" : "Почтовый сервер",
    "Security & setup warnings" : "Проверка безопасности и параметров",
    "Background jobs" : "Фоновые задания",
    "Create" : "Создать",
    "Change" : "Изменить",
    "Delete" : "Удалить",
    "Reshare" : "Публиковать",
    "Unlimited" : "Неограничено",
    "Verifying" : "Проверка",
    "A background job is pending that checks for user imported SSL certificates. Please check back later." : "Запланировано фоновое задание проверки пользовательских SSL сертификатов. Пожалуйста, проверьте позже.",
    "There are some user imported SSL certificates present, that are not used anymore with Nextcloud 21. They can be imported on the command line via \"occ security:certificates:import\" command. Their paths inside the data directory are shown below." : "Обнаружены пользовательские сертификаты SSL, которые более не используются с Nextcloud 21. Их можно импортировать командой \"occ security:certificates:import\". Их расположение в папке с данными показаны ниже.",
    "The old server-side-encryption format is enabled. We recommend disabling this." : "Задействован устаревший режим шифрования файлов на стороне сервера. Рекомендуется отключить такое шифрование.",
    "MariaDB version \"%s\" is used. Nextcloud 21 will no longer support this version and requires MariaDB 10.2 or higher." : "Используется MariaDB версии %s. В Nextcloud версии 21 эта версия не поддерживается, а для работы требуется MariaDB версии 10.2 или старше.",
    "MySQL version \"%s\" is used. Nextcloud 21 will no longer support this version and requires MySQL 8.0 or MariaDB 10.2 or higher." : "Используется mySQL версии %s.  В Nextcloud версии 21 эта версия не поддерживается, а для работы требуется MySQL версии 8 или MariaDB 10.2 или старше.",
    "PostgreSQL version \"%s\" is used. Nextcloud 21 will no longer support this version and requires PostgreSQL 9.6 or higher." : "Используется PostgreSQL версии %s.  В Nextcloud версии 21 эта версия не поддерживается, а для работы требуется PostgreSQL версии 9.6 или старше.",
    "Nextcloud settings" : "Параметры Nextcloud",
    "Administration privileges" : "Администрирование",
    "Here you can decide which group can access certain sections of the administration settings." : "Здесь вы можете решить, какая группа может получить доступ к определенным разделам настроек администрирования.",
    "None" : "Отсутствует",
    "Unable to modify setting" : "Не удалось изменить параметры",
    "Two-factor authentication can be enforced for all users and specific groups. If they do not have a two-factor provider configured, they will be unable to log into the system." : "Двухфаторная аутентификация может быть принудительна включена для всех пользователей и выбранных групп. В случае, если у пользователя не настроен механизм подтверждения подлинности вторым фактором, он не сможет войти в систему.",
    "Enforce two-factor authentication" : "Требовать двухфакторую аунтефикацию",
    "Limit to groups" : "Разрешить использование только участникам этих групп",
    "Enforcement of two-factor authentication can be set for certain groups only." : "Требование использовать двухфакторную аутентификацию может быть применено только к определённым группам. ",
    "Two-factor authentication is enforced for all members of the following groups." : "Двухфакторная аутентификация требуется для всех пользователей следующих групп:",
    "Enforced groups" : "Группы с требованием использования двухфакторной аутентификации",
    "Two-factor authentication is not enforced for members of the following groups." : "Двухфакторная аутентификация не требуется для пользователей следующих групп:",
    "Excluded groups" : "Группы без требования использования двухфакторной аутентификации",
    "When groups are selected/excluded, they use the following logic to determine if a user has 2FA enforced: If no groups are selected, 2FA is enabled for everyone except members of the excluded groups. If groups are selected, 2FA is enabled for all members of these. If a user is both in a selected and excluded group, the selected takes precedence and 2FA is enforced." : "Если выбрано включение или отключение использования двух-факторной проверки подлинности для групп, то для определения, требуется ли от пользователя использовать её, применяются следующие правила: \\n\n - если группы не включены в список, то двух-факторная проверка  включена для всех их участников, кроме тех, кто также состоит в группах, проверка для которых отключена;\n - если группы включены в список, то двух-факторная проверка включена для всех участников таких групп;\n- если пользователь состоит одновременно и в группе, проверка для которой включена и группе, проверка для которой отключена, то приоритет получает использование двухфакторной проверки.",
    "Save changes" : "Сохранить изменения",
    "All" : "Все",
    "Limit app usage to groups" : "Разрешить использовать приложение только участникам этих групп",
    "No results" : "Результаты отсутствуют",
    "Update to {version}" : "Обновление до {version}",
    "Remove" : "Удалить",
    "Disable" : "Отключить",
    "This app has no minimum Nextcloud version assigned. This will be an error in the future." : "Для этого приложения не указана минимальная поддерживаемая версия Nextcloud,  в будущем это будет считаться ошибкой.",
    "This app has no maximum Nextcloud version assigned. This will be an error in the future." : "Для этого приложения не указана максимальная поддерживаемая версия Nextcloud, в будущем это будет считаться ошибкой.",
    "This app cannot be installed because the following dependencies are not fulfilled:" : "Приложение не может быть установлено, следующие зависимости не удовлетворены:",
    "View in store" : "Посмотреть в магазине приложений",
    "Visit website" : "Перейти на веб-сайт",
    "Report a bug" : "Сообщить об ошибке",
    "User documentation" : "Пользовательская документация",
    "Admin documentation" : "Документация для администратора",
    "Developer documentation" : "Документация для разработчиков",
    "This app is supported via your current Nextcloud subscription." : "Это приложение поддерживается через вашу текущую подписку Nextcloud.",
    "Supported" : "Поддерживается",
    "Featured apps are developed by and within the community. They offer central functionality and are ready for production use." : "Рекомендованные приложения разработаны совместно с сообществом. Эти приложения обеспечивают основной функционал и готовы для использования в рабочих системах.",
    "Featured" : "Рекомендуемые",
    "Update to {update}" : "Обновить до {update}",
    "Update all" : "Обновить все",
    "Results from other categories" : "Результаты из других категорий",
    "No apps found for your version" : "Приложений, совместимых с установленной версией Nextcloud, не найдено",
    "Disable all" : "Отключить все",
    "Enable all" : "Включить все",
    "_%n app has an update available_::_%n apps have an update available_" : ["Возможно обновить%n приложение.","Возможно обновить %n приложения.","Возможно обновить %n приложений.","Возможно обновить %n приложения."],
    "Marked for remote wipe" : "Помечено для удаления данных",
    "Device settings" : "Параметры устройства",
    "Allow filesystem access" : "Разрешить доступ к файлам",
    "Rename" : "Переименовать",
    "Revoke" : "Отозвать",
    "Wipe device" : "Удалить данные с устройства",
    "Revoking this token might prevent the wiping of your device if it has not started the wipe yet." : "Отзыв токена может привести к невозможности удаления данных с устройства, если такое удаление ещё не запущено.",
    "Internet Explorer" : "Internet Explorer",
    "Edge" : "Edge",
    "Firefox" : "Firefox",
    "Google Chrome" : "Google Chrome",
    "Safari" : "Safari",
    "Google Chrome for Android" : "Google Chrome для Android",
    "iPhone" : "iPhone",
    "iPad" : "iPad iOS",
    "{productName} iOS app" : "Приложение {productName} для iOS",
    "{productName} Android app" : "Приложение {productName} для Android",
    "{productName} Talk for iOS" : "Приложение {productName} Talk для iOS",
    "{productName} Talk for Android" : "Приложение {productName} Talk для Android",
    "Sync client - {os}" : "Клиент синхронизации - {os}",
    "This session" : "Этот сеанс работы",
    "Device" : "Устройство",
    "Last activity" : "Последние действия",
    "Devices & sessions" : "Активные устройства и сеансы",
    "Web, desktop and mobile clients currently logged in to your account." : "Веб, настольные и мобильные клиенты, которые в настоящий момент авторизованы вашей учётной записью.",
    "Do you really want to wipe your data from this device?" : "Действительно удалить свои данные с этого устройства?",
    "Confirm wipe" : "Подтверждение удаления данных",
    "Error while creating device token" : "Ошибка при создании токена для устройства",
    "Error while updating device token scope" : "Ошибка при обновлении разрешений токена устройства",
    "Error while updating device token name" : "Ошибка при обновлении имени токена устройства",
    "Error while deleting the token" : "Ошибка при удалении токена устройства",
    "Error while wiping the device with the token" : "Ошибка при очистке устройства с данным токеном",
    "App name" : "Название приложения",
    "Create new app password" : "Создать пароль приложения",
    "Use the credentials below to configure your app or device." : "Используйте учётные данные ниже для настройки вашего приложения или устройства.",
    "For security reasons this password will only be shown once." : "По соображениям безопасности этот пароль будет показан лишь один раз.",
    "Username" : "Имя пользователя",
    "Password" : "Пароль",
    "Done" : "Выполнено",
    "Show QR code for mobile apps" : "Показать QR-код для мобильных приложений",
    "Copied!" : "Скопировано!",
    "Copy" : "Копировать",
    "Could not copy app password. Please copy it manually." : "Не удалось скопировать пароль приложения. Пожалуйста, скопируйте его вручную.",
    "Remove group" : "Удалить группу",
    "You are about to remove the group {group}. The users will NOT be deleted." : "Группа «{group}» будет удалена, но это НЕ приведёт к удалению пользователей.",
    "Please confirm the group removal " : "Подтвердите удаление группы",
    "Your biography" : "Ваша биография",
    "Unable to update biography" : "Не удалось обновить биографию",
    "Your full name" : "Ваше полное имя",
    "Unable to update full name" : "Не удалось обновить полное имя",
    "No full name set" : "Полное имя не указано",
    "Email options" : "Параметры эл. почты",
    "Primary email for password reset and notifications" : "Основной адрес эл. почты для сброса пароля и получения уведомлений",
    "Remove primary email" : "Удалить основной адрес эл. почты",
    "Delete email" : "Удалить адрес эл. почты",
    "Unset as primary email" : "Не использовать как основной адрес эл. почты",
    "This address is not confirmed" : "Адрес не подтвержён",
    "Set as primary email" : "Использовать как основной адрес эл. почты",
    "Your email address" : "Ваш адрес электронной почты",
    "Additional email address {index}" : "Дополнительные адреса эл. почты {index}",
    "Unable to delete primary email address" : "Не удалось удалить основной адрес эл. почты",
    "Unable to update primary email address" : "Не удалось изменить основной адрес эл. почты",
    "Unable to add additional email address" : "Не удалось добавить дополнительный адрес эл. почты",
    "Unable to update additional email address" : "Не удалось изменить дополнительный адрес эл. почты",
    "Unable to delete additional email address" : "Не удалось удалить дополнительный адрес эл. почты",
    "No email address set" : "Адрес эл.почты не указан",
    "Additional emails" : "Дополнительные адреса эл. почты",
    "Your headline" : "Ваш заголовок",
    "Unable to update headline" : "Не удалось изменить заголовок",
    "Language" : "Язык",
    "Help translate" : "Помочь с переводом",
    "Unable to update language" : "Не удалось изменить язык",
    "No language set" : "Язык не задан",
    "Your organisation" : "Ваша организация",
    "Unable to update organisation" : "Не удалось изменить организацию",
    "Edit your Profile visibility" : "Изменить видимость профиля",
    "Enable Profile" : "Использовать профиль",
    "Unable to update profile enabled state" : "Не удалось обновить состояние профиля",
    "The more restrictive setting of either visibility or scope is respected on your Profile. For example, if visibility is set to \"Show to everyone\" and scope is set to \"Private\", \"Private\" is respected." : "В профиле устанавливаются более строгие настройки видимости или области действия. Например, если для видимости установлено значение «Видно всем», а для области действия установлено значение «Скрыто», будет использоваться значение «Скрыто».",
    "{displayId}" : "{displayId}",
    "Unable to update visibility of {displayId}" : "Не удалось изменить видимость {displayId}",
    "Your role" : "Ваша роль",
    "Unable to update role" : "Не удалось изменить роль",
    "Add" : "Добавить",
    "Change scope level of {accountProperty}" : "Изменить уровень области видимости {accountProperty}",
    "Unable to update federation scope of the primary {accountProperty}" : "Невозможно обновить область федерации основного {accountProperty}",
    "Unable to update federation scope of additional {accountProperty}" : "Невозможно обновить область федерации дополнительного {accountProperty}",
    "You do not have permissions to see the details of this user" : "У вас нет прав на просмотр данных об этом пользователе",
    "Add new password" : "Добавить пароль",
    "Add new email address" : "Добавить адрес электронной почты",
    "Add user to group" : "Добавить пользователя в группу",
    "Set user as admin for" : "Назначить администратором",
    "Select user quota" : "Квота пользователя",
    "Delete user" : "Удалить пользователя",
    "Wipe all devices" : "Удалить данные со всех устройств",
    "Disable user" : "Отключить пользователя",
    "Enable user" : "Включить пользователя",
    "Resend welcome email" : "Отправить приглашение ещё раз",
    "In case of lost device or exiting the organization, this can remotely wipe the Nextcloud data from all devices associated with {userid}. Only works if the devices are connected to the internet." : "Это действие позволяет удалить все данные Nextcloud с устройств {userid}, например, в случае утери или при завершении работы сотрудника в компании. Удаление будет выполнено только если устройства подключены к интернету.",
    "Remote wipe of devices" : "Удаление данных с устройств",
    "Wipe {userid}'s devices" : "Удалить данные с устройств пользователя {userid}",
    "Cancel" : "Отмена",
    "Fully delete {userid}'s account including all their personal files, app data, etc." : "Полностью удалить все данные пользователя {userid}, в том числе учётную запись, личные файлы и данные приложений.",
    "Account deletion" : "Удаление учётной записи",
    "Delete {userid}'s account" : "Удалить учётную запись пользователя {userid}",
    "Welcome mail sent!" : "Приглашение отправлено!",
    "Edit User" : "Редактировать уч. запись",
    "Toggle user actions menu" : "Переключить пользовательское меню действий",
    "{size} used" : "использовано {size}",
    "New user" : "Новый пользователь",
    "Will be autogenerated" : "Будет сгенерирован автоматически",
    "Display name" : "Отображаемое имя",
    "Email" : "Адрес эл. почты",
    "Default language" : "Язык по умолчанию",
    "Add a new user" : "Создать пользователя",
    "Group admin for" : "Администратор групп",
    "Quota" : "Квота",
    "User backend" : "Механизм учёта",
    "Storage location" : "Расположение хранилища",
    "Last login" : "Последний вход",
    "No users in here" : "Здесь нет ни одного пользователя",
    "Default quota" : "Квота по умолчанию",
    "Common languages" : "Основные языки",
    "Other languages" : "Другие языки",
    "Password change is disabled because the master key is disabled" : "Смена пароля невозможна при отключённом мастер-ключе",
    "Passwordless authentication requires a secure connection." : "Аутентификация без пароля требует безопасного соединения.",
    "Add WebAuthn device" : "Добавить устройство WebAuthn",
    "Please authorize your WebAuthn device." : "Пожалуйста, авторизуйте ваше устройство WebAuthn.",
    "Name your device" : "Назовите устройство",
    "Adding your device …" : "Добавление устройства…",
    "Server error while trying to add WebAuthn device" : "Ошибка сервера при попытке добавить устройство WebAuthn",
    "Server error while trying to complete WebAuthn device registration" : "Ошибка сервера при попытке завершить регистрацию устройства WebAuthn",
    "Unnamed device" : "Безымянное устройство",
    "Passwordless Authentication" : "Аутентификация без пароля",
    "Set up your account for passwordless authentication following the FIDO2 standard." : "Настройте свою учетную запись для аутентификации без пароля в соответствии со стандартом FIDO2.",
    "No devices configured." : "Устройства не настроены.",
    "The following devices are configured for your account:" : "Следующие устройства настроены для вашей учетной записи:",
    "Your browser does not support WebAuthn." : "Ваш браузер не поддерживает WebAuthn.",
    "Your apps" : "Ваши приложения",
    "Active apps" : "Активные приложения",
    "Disabled apps" : "Отключённые приложения",
    "Updates" : "Обновления",
    "App bundles" : "Пакеты приложений",
    "Featured apps" : "Рекомендуемые приложения",
    "{license}-licensed" : "Лицензия: {license}",
    "Details" : "Подробные сведения",
    "Changelog" : "Журнал изменений",
    "by {author}\n{license}" : "автор: {author}\n{license}",
    "Enter group name" : "Введите название группы",
    "Add group" : "Добавить группу",
    "Active users" : "Активные пользователи",
    "Admins" : "Администраторы",
    "Disabled users" : "Отключённые пользователи",
    "Default quota:" : "Квота по умолчанию: ",
    "Select default quota" : "Квота по умолчанию",
    "Show Languages" : "Показывать язык",
    "Show last login" : "Время последнего входа в систему",
    "Show user backend" : "Механизм учёта",
    "Show storage path" : "Путь хранилища",
    "Send email to new user" : "Отправлять письмо новому пользователю",
    "Migration in progress. Please wait until the migration is finished" : "Перенос выполняется,  дождитесь завершения",
    "Migration started …" : "Перенос начат…",
    "Not saved" : "Не сохранено",
    "Sending…" : "Отправка…",
    "Email sent" : "Письмо отправлено",
    "Address" : "Адрес",
    "Avatar" : "Аватар",
    "About" : "О себе",
    "Full name" : "Полное имя",
    "Additional email" : "Доп. адрес эл. почты",
    "Headline" : "Заголовок",
    "Organisation" : "Организация",
    "Phone number" : "Номер телефона",
    "Profile" : "Профиль",
    "Role" : "Роль",
    "Twitter" : "Twitter",
    "Website" : "Адрес сайта",
    "Profile visibility" : "Видимость профиля",
    "Not available as this property is required for core functionality including file sharing and calendar invitations" : "Заданный параметр не может быть использован, так как его используют основные функции, такие как совместный доступ к файлам и приглашения к событиям из календаря",
    "Not available as publishing user specific data to the lookup server is not allowed, contact your system administrator if you have any questions" : "Недоступно, так как публикация пользовательских данных на сервере поиска запрещена, обратитесь к системному администратору, если у вас возникнут какие-либо вопросы",
    "Show to everyone" : "Видим для всех",
    "Show to logged in users only" : "Видим только для пользователей, вошедших в систему",
    "Hide" : "Скрыт",
    "Download and enable" : "Скачать и включить",
    "Enable" : "Включить",
    "Enable untested app" : "Включить непроверенное приложение",
    "The app will be downloaded from the App Store" : "Приложение будет скачано из магазина приложений",
    "This app is not marked as compatible with your Nextcloud version. If you continue you will still be able to install the app. Note that the app might not work as expected." : "Это приложение не отмечено как совместимое с вашей версией Nextcloud. Если вы продолжите, вы сможете установить это приложение, однако оно может работать не так, как ожидается.",
    "Never" : "Никогда",
    "An error occured during the request. Unable to proceed." : "Во время запроса произошла ошибка. Продолжение невозможно",
    "The app has been enabled but needs to be updated. You will be redirected to the update page in 5 seconds." : "Приложение было включено, но нуждается в обновлении. В течении 5 секунд будет выполнено перенаправление на страницу обновления.",
    "Error: This app cannot be enabled because it makes the server unstable" : "Ошибка: это приложение не может быть включено, так как оно сделает сервер нестабильным",
    "Administrator documentation" : "Документация администратора",
    "Documentation" : "Документация",
    "Forum" : "Форум",
    "Login" : "Логин",
    "Plain" : "Простой",
    "NT LAN Manager" : "Менеджер NT LAN",
    "SSL/TLS" : "SSL/TLS",
    "STARTTLS" : "STARTTLS",
    "Open documentation" : "Открыть документацию",
    "It is important to set up this server to be able to send emails, like for password reset and notifications." : "Важно предоставить этому серверу возможность отправлять электронные письма, например, для сброса пароля и уведомлений.",
    "Send mode" : "Способ отправки",
    "Encryption" : "Шифрование",
    "Sendmail mode" : "Режим sendmail",
    "From address" : "Адрес отправителя",
    "Authentication method" : "Метод проверки подлинности",
    "Authentication required" : "Требуется аутентификация ",
    "Server address" : "Адрес сервера",
    "Port" : "Порт",
    "Credentials" : "Учётные данные",
    "SMTP Username" : "Пользователь SMTP",
    "SMTP Password" : "Пароль SMTP",
    "Save" : "Сохранить",
    "Send email" : "Отправить сообщение",
    "It's important for the security and performance of your instance that everything is configured correctly. To help you with that we are doing some automatic checks. Please see the linked documentation for more information." : "Для обеспечения безопасности и производительности важно, чтобы всё было настроено правильно. Чтобы убедиться в этом, мы выполняем некоторые автоматические проверки. Для получения дополнительной информации обратитесь к соответствующему разделу документации.",
    "All checks passed." : "Все проверки пройдены.",
    "There are some errors regarding your setup." : "Были обнаружены ошибки конфигурации.",
    "There are some warnings regarding your setup." : "Предупреждения о текущей конфигурации.",
    "Checking for system and security issues." : "Проверка системы и возможных уязвимостей.",
    "Please double check the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">installation guides ↗</a>, and check for any errors or warnings in the <a href=\"%2$s\">log</a>." : "Ещё раз внимательно прочитайте <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">руководство по установке ↗</a> и проверьте <a href=\"%2$s\">журнал</a> на наличие ошибок и предупреждений.",
    "Check the security of your Nextcloud over <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">our security scan ↗</a>." : "Проверить безопасность Nextcloud <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">нашим сканером ↗</a>.",
    "Version" : "Версия",
    "Two-Factor Authentication" : "Двухфакторная аутентификация",
    "Server-side encryption" : "Шифрование на стороне сервера",
    "Server-side encryption makes it possible to encrypt files which are uploaded to this server. This comes with limitations like a performance penalty, so enable this only if needed." : "Шифрование на стороне сервера позволяет шифровать файлы, которые загружаются на этот сервер. Это связано с ограничениями, такими как снижение производительности, поэтому включите его только в случае необходимости.",
    "Enable server-side encryption" : "Включить шифрование на стороне сервера",
    "Please read carefully before activating server-side encryption: " : "Внимательно изучите следующее перед включением шифрования на стороне сервера:",
    "Once encryption is enabled, all files uploaded to the server from that point forward will be encrypted at rest on the server. It will only be possible to disable encryption at a later date if the active encryption module supports that function, and all pre-conditions (e.g. setting a recover key) are met." : "После включения шифрования, все файлы, отправленные с этого момента на сервер, будут сохраняться в зашифрованном виде. Отключить шифрование в дальнейшем возможно только в случае, если использованный модуль шифрования поддерживает такую функцию, а также при соблюдении всех дополнительных условий (например, настроен ключ восстановления).",
    "Encryption alone does not guarantee security of the system. Please see documentation for more information about how the encryption app works, and the supported use cases." : "Шифрование само по себе не гарантирует безопасность системы. В документации приведена  дополнительная информация о работе приложения «Шифрование» и примеры его использования.",
    "Be aware that encryption always increases the file size." : "Шифрование всегда увеличивает размер файлов.",
    "It is always good to create regular backups of your data, in case of encryption make sure to backup the encryption keys along with your data." : "Регулярно создавайте резервные копии данных. При использовании шифрования сохраняйте не только данные, но и ключи.",
    "This is the final warning: Do you really want to enable encryption?" : "Это последнее предупреждение: действительно включить шифрование?",
    "Enable encryption" : "Включить шифрование",
    "No encryption module loaded, please enable an encryption module in the app menu." : "Модуль шифрования не загружен, пожалуйста включите модуль шифрования в меню приложений.",
    "Select default encryption module:" : "Выберите модуль шифрования по умолчанию:",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one. Please enable the \"Default encryption module\" and run 'occ encryption:migrate'" : "Вам необходимо произвести преобразование ключей шифрования из старого формата (ownCloud <= 8.0) в новый. Пожалуйста включите \"Модуль шифрования по умолчанию\" и запустите команду 'occ encryption:migrate'.",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one." : "Вам необходимо произвести конвертацию ключей шифрования из старого формата (ownCloud <= 8.0) в новый.",
    "Start migration" : "Запустить миграцию",
    "Last job execution ran %s. Something seems wrong." : "Последнее задание было выполнено %s. Похоже, что-то не в порядке.",
    "Some jobs haven’t been executed since %s. Please consider increasing the execution frequency." : "Некоторые фоновые задания не выполнялись с %s. Рассмотрите возможность увеличения частоты выполнения фоновых заданий.",
    "Some jobs didn’t execute since %s. Please consider switching to system cron." : "Некоторые фоновые задачи не выполнялись с %s. Рассмотрите возможность использования службы cron для выполнения фоновых заданий.",
    "Last job ran %s." : "Последнее задание выполнено %s.",
    "Background job didn’t run yet!" : "Фоновые задания ещё не выполнялись!",
    "For optimal performance it's important to configure background jobs correctly. For bigger instances 'Cron' is the recommended setting. Please see the documentation for more information." : "Для оптимальной производительности важно правильно настроить выполнение задач в фоновом режиме. Для крупных развёртываний рекомендуется использовать параметр «Cron». Обратитесь к документации для получения дополнительной информации.",
    "Pick background job setting" : "Выбрать параметр выполнения фоновых задач",
    "Execute one task with each page loaded." : "Выполнять одно задание с каждой загруженной страницей.",
    "cron.php is registered at a webcron service to call cron.php every 5 minutes over HTTP." : "cron.php зарегистрирован в службе webcron и будет вызываться каждые 5 минут по HTTP.",
    "Use system cron service to call the cron.php file every 5 minutes." : "Использовать системный cron для вызова файла cron.php каждые 5 минут.",
    "The cron.php needs to be executed by the system user \"%s\"." : "cron.php должен исполняться из под пользователя \"%s\".",
    "To run this you need the PHP POSIX extension. See {linkstart}PHP documentation{linkend} for more details." : "Для запуска требуется расширение POSIX для PHP. Обратитесь к  {linkstart}документации по PHP{linkend} для получения дополнительной информации.",
    "You need to enable the File sharing App." : "Необходимо включить приложение публикации файлов.",
    "As admin you can fine-tune the sharing behavior. Please see the documentation for more information." : "В этом разделе администраторы могут тонко настроить поведение механизма предоставления общего доступа. Обратитесь к документации для получения дополнительной информации.",
    "Allow apps to use the Share API" : "Позволить приложениям использовать API публикации",
    "Set default expiration date for shares" : "Установить срок действия общего доступа по умолчанию",
    "Expire after" : "Истечение через:",
    "day(s)" : "сут.",
    "Enforce expiration date" : "Срок действия обязателен",
    "Set default expiration date for shares to other servers" : "Установить дату истечения по умолчанию для общих ресурсов на других серверах",
    "Allow users to share via link and emails" : "Разрешить пользователям делиться по ссылке и по электронной почте",
    "Allow public uploads" : "Разрешить предоставлять доступ на запись",
    "Always ask for a password" : "Предлагать задать пароль",
    "Enforce password protection" : "Требовать защиту паролем",
    "Set default expiration date" : "Установить дату истечения по умолчанию",
    "Exclude groups from creating link shares:" : "Запретить публикацию созданием ссылок для следующих групп:",
    "Allow resharing" : "Разрешить повторную публикацию",
    "Allow sharing with groups" : "Разрешить делиться с группами",
    "Restrict users to only share with users in their groups" : "Запретить делиться с пользователями из других групп",
    "Exclude groups from sharing" : "Запретить публикацию указанным группам:",
    "These groups will still be able to receive shares, but not to initiate them." : "Эти группы смогут получать общие ресурсы, но не смогут их создавать.",
    "Allow username autocompletion in share dialog" : "Разрешить автозаполнение имени пользователя в диалоговом окне общего доступа",
    "Allow username autocompletion to users within the same groups" : "Разрешить автозаполнение имени пользователя для пользователей в тех же группах",
    "Allow username autocompletion to users based on phone number integration" : "Разрешить пользователям автозаполнение имени пользователя на основе интеграции номера телефона",
    "If autocompletion \"same group\" and \"phone number integration\" are enabled a match in either is enough to show the user." : "Если автозаполнение «одна группа» и «интеграция телефонного номера» включены, совпадения в любом из них достаточно, чтобы отобразить пользователя.",
    "Allow username autocompletion when entering the full name or email address (ignoring missing phonebook match and being in the same group)" : "Разрешить автозаполнение имени пользователя при вводе полного имени или адреса электронной почты (игнорируя отсутствующее совпадение в телефонной книге и находящиеся в той же группе)",
    "Show disclaimer text on the public link upload page (only shown when the file list is hidden)" : "Показывать текст отказа от ответственности на странице публичной ссылки (показывается только когда скрыт список файлов)",
    "This text will be shown on the public link upload page when the file list is hidden." : "Этот текст будет показан при переходе по открытой ссылке на страницу передачи файлов на сервер и только при скрытом списке файлов.",
    "Default share permissions" : "Права общего доступа по умолчанию",
    "Reasons to use Nextcloud in your organization" : "Причины использовать Nextcloud в организации",
    "Developed by the {communityopen}Nextcloud community{linkclose}, the {githubopen}source code{linkclose} is licensed under the {licenseopen}AGPL{linkclose}." : "Разработано {communityopen}сообществом Nextcloud{linkclose}, {githubopen}исходный код{linkclose} лицензируется в соответствии с {licenseopen}AGPL{linkclose}.",
    "Like our Facebook page" : "Посмотрите нашу страницу на Facebook",
    "Follow us on Twitter" : "Следите за нашими новостями в Twitter",
    "Follow us on Mastodon" : "Следите за нашими новостями в Mastodon",
    "Check out our blog" : "Просмотрите наш блог",
    "Subscribe to our newsletter" : "Подписывайтесь на нашу новостную рассылку",
    "This community release of Nextcloud is unsupported and instant notifications are unavailable." : "Это неподдерживаемая сборка сообщества Nextcloud, в которой отключены моментальные уведомления.",
    "Profile picture" : "Изображение профиля",
    "Change privacy level of profile picture" : "Изменить уровень конфиденциальности изображения профиля",
    "Upload new" : "Загрузить",
    "Select from Files" : "Выбрать в приложении Файлы",
    "Remove image" : "Удалить",
    "png or jpg, max. 20 MB" : "png или jpg, макс. 20 МБ",
    "Picture provided by original account" : "Изображение получено из исходной учётной записи",
    "Choose as profile picture" : "Использовать как изображение профиля",
    "You are a member of the following groups:" : "Вы являетесь участником следующих групп:",
    "You are using <strong>%s</strong>" : "Вы используете <strong>%s</strong>",
    "You are using <strong>%1$s</strong> of <strong>%2$s</strong> (<strong>%3$s %%</strong>)" : "Вы используете <strong>%1$s</strong> из <strong>%2$s</strong> (<strong>%3$s %%</strong>)",
    "Change privacy level of phone number" : "Изменить уровень конфиденциальности телефонного номера",
    "Your phone number" : "Ваш номер телефона",
    "Change privacy level of address" : "Изменить уровень конфиденциальности адреса",
    "Your postal address" : "Ваш адрес",
    "Change privacy level of website" : "Изменить уровень конфиденциальности сайта",
    "It can take up to 24 hours before the account is displayed as verified." : "До момента подтверждения аккаунта может пройти до 24 часов.",
    "Link https://…" : "Ссылка https://…",
    "Change privacy level of Twitter profile" : "Изменить уровень конфиденциальности профиля Twitter",
    "Twitter handle @…" : "Имя в Twitter @…",
    "Locale" : "Региональные стандарты",
    "Current password" : "Текущий пароль",
    "New password" : "Новый пароль",
    "Change password" : "Сменить пароль",
    "Use a second factor besides your password to increase security for your account." : "Чтобы повысить безопасность своей учётной записи, помимо пароля используйте второй фактор проверки подлинности.",
    "If you use third party applications to connect to Nextcloud, please make sure to create and configure an app password for each before enabling second factor authentication." : "Если вы используете сторонние приложения для подключения к Nextcloud, убедитесь что для них созданы и настроены пароли приложений, перед тем как активировать двухфакторную авторизацию.",
    "Don't synchronize to servers" : "Не выполнять синхронизацию с серверами",
    "Trusted" : "Доверенный",
    "Public" : "Открытый",
    "installing and updating apps via the app store or Federated Cloud Sharing" : "установка и обновление приложений через магазин приложений или федерацию облачных хранилищ",
    "You need to set your user email before being able to send test emails." : "Вы должны настроить ваш собственный адрес электронной почты прежде чем отправлять тестовые сообщения.",
    "Revoking this token might prevent the wiping of your device if it hasn't started the wipe yet." : "Если удаление данных с устройства не было инициировано, отзыв токена может сделать это невозможным.",
    "Nextcloud iOS app" : "Приложение Nextcloud для iOS",
    "Nextcloud Android app" : "Приложение Nextcloud для Android",
    "Nextcloud Talk for iOS" : "Nextcloud Talk для iOS",
    "Nextcloud Talk for Android" : "Nextcloud Talk для Android",
    "Add user in group" : "Добавить в группу",
    "Close" : "Закрыть",
    "All languages" : "Все языки",
    "Everyone" : "Все",
    "The app will be downloaded from the app store" : "Приложение будет скачано из магазина приложений",
    "App update" : "Обновление приложения",
    "Error: This app can not be enabled because it makes the server unstable" : "Ошибка: это приложение не может быть включено, так как оно сделает сервер нестабильным",
    "mail" : "почта",
    "Test email settings" : "Проверка настроек эл.почты",
    "Expire after " : "Истечение через:",
    "days" : "дней",
    "Allow users to share via link" : "Разрешить пользователям публикации через ссылки",
    "Set default expiration date for link shares" : "Установить срок действия ссылок общего доступа по умолчанию",
    "Allow username autocompletion in share dialog (if this is disabled the full username or email address needs to be entered)" : "Разрешить автоматическое завершение имён при предоставлении доступа ( если его отключить, то имя пользователя или адрес email надо будет вводить вручную полностью)",
    "Restrict username autocompletion to users within the same groups" : "Запретить автоматическое дополнение имён пользователей из других групп",
    "No display name set" : "Отображаемое имя не указано",
    "For password reset and notifications" : "Для восстановления пароля и уведомлений",
    "Change privacy level of full name" : "Изменить уровень конфиденциальности полного имени",
    "Change privacy level of email" : "Изменить уровень конфиденциальности электронной почты",
    "Set as primary mail" : "Использовать как основной адрес эл. почты"
},
"nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || (n%10>=5 && n%10<=9) || (n%100>=11 && n%100<=14)? 2 : 3);");
